package com.dgtly.wxportal.domain;

import java.math.BigDecimal;

/**
 * 交货单明细
 * @author ZhangDing
 * @version 1.0
 * @descption: TODO
 * @company 神州数码通用软件（洛阳）有限公司
 * @copyright (c) 2019 LuoYang DGT Co'Ltd Inc. All rights reserved.
 * @date 2020-10-22 14:37
 * @since JDK1.8
 */
public class ConfirmCollectLineDetailModel {
    //  物料名称
    private String materialName;
    //  交货数量
    private String deliveryCount = "0";
    //    规格
    private String sizeDim;
    //    确认到货数量
    private String confirmQuantity = "0";

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getDeliveryCount() {
        return deliveryCount;
    }

    public void setDeliveryCount(String deliveryCount) {
        this.deliveryCount = deliveryCount;
    }

    public String getSizeDim() {
        return sizeDim;
    }

    public void setSizeDim(String sizeDim) {
        this.sizeDim = sizeDim;
    }

    public String getConfirmQuantity() {
        return confirmQuantity;
    }

    public void setConfirmQuantity(String confirmQuantity) {
        this.confirmQuantity = confirmQuantity;
    }
}
